Subject: [NEXTEL-1] Nextel Network Issues??

From: [email-masked]
Date: Thu, 12 Jun 2003 09:15:59 -0400

-------- Original Message --------
From: Lance Leifert <[email-masked]>
Subject: Nextel Network Issues??

Did the Nextel Network go down a couple of times yesterday?  During an
extended test of a MIDlet that posts GPS data via HTTP, we stopped
getting posts from both our test units around the same time (happened
twice).  I found that the phones had become unable to communicate with
the Nextel network until turning them off and then on again.  Did anyone
else experience anything like this?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/